.horizontalcssmenu{
  background: url(menubg.gif) center center repeat-x;
  border: 1px solid #202020;
  font-family: "Book Antiqua";
}

.horizontalcssmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: "Book Antiqua";
}

/*Top level list items*/
.horizontalcssmenu ul li{
  position: relative;
  left:-1px;
  top:0.5px;
  display: inline;
  float: left;
  font-family: "Book Antiqua";
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
  display: block;
  width: 140px; /*Width of top level menu link items*/
  padding: 2px 8px;
  border: 1px solid #202020;
  border-left-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  text-decoration: none;
  /*background: url(menubg.gif) center center repeat-x;*/
  color: black;
  font: bold 13px "Book Antiqua"; /*Tahoma*/
}

/*Sub level menu*/
.horizontalcssmenu ul li ul{
  left: 0;
  top: O;
  border-top: 1px solid #202020;
  position: absolute;
  display: block;
  visibility: hidden;
  font-family: "Book Antiqua";
  z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
  display: inline;
  float: none;
  font-family: "Book Antiqua";
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
  width: 146px; /*width of sub menu levels*/
  font-weight: normal;
  padding: 2px 5px;
  background: #FFD700;
  border-width: 0 1px 1px 1px;
  font-family: "Book Antiqua";
}

.horizontalcssmenu ul li a:hover{
  /*background: url(menubg.gif) center center repeat-x;*/
  color:#FFFFFF;
  font-family: "Book Antiqua";
}

.horizontalcssmenu ul li ul li a:hover{
  background: #FFD700;
  font-family: "Book Antiqua";
}

.horizontalcssmenu .arrowdiv{
	position: absolute;
	right: 0;
	background: url(menuarrow.gif) no-repeat right;
  font-family: "Book Antiqua";
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
  padding-top: 1em;
  font-family: "Book Antiqua";
}
  
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; font-family: "Book Antiqua";}
* html .horizontalcssmenu ul li a { height: 1%; font-family: "Book Antiqua";}
/* End */